:root {
  accent-color: #cc1d2c;
}
@font-face {
  font-family: 'AvenirRoman';
  src: url('/wp-content/themes/fynode/assets/font/avenir-roman.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}
body, p {
  font-family: 'AvenirRoman', sans-serif !important;
}
.page-content .main-content{
  min-height: auto;
}
.site-drawer-inner{
	height: 300px !important;
}
.site-banner-main .custom-background  .custom-height{
  height: calc(100vh - 100px) !important;
}
.site-nav.menu-horizontal .site-menu .menu-item-has-children > a:hover::after{
  transform: rotate(180deg);
}
.site-nav .site-menu .current_page_item a,
#menu-quick-links li.current_page_item a,
.widget_nav_menu .menu-customer-care-container #menu-customer-care.menu .menu-item.current-menu-item a{
  text-decoration: underline !important;
}
.wpcf7-form .dscf7-captcha-container{
  background: #ffffff;
}
.site-nav > #menu-menu-1.site-menu > .current-menu-item > a::before {
  content: '';
  position: absolute;
  border-bottom: 1px solid #fff;
  top: 60%;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.search-feild.active {
  display: block;
}
.privacy-text{
  display: none;
}
.footer-widgets .site-footer-inner .site-newsletter-form form .mc4wp-form-fields input{
  color: #000 !important;
}
.site-footer .footer-widgets .site-footer-inner .klbfooterwidget .menu-customer-care-container ul li a{
  text-transform: capitalize;
}
.mc4wp-form-fields input::placeholder {
  color: #000 !important;
}
.single-product-wrapper form.cart .variations tr label{
  color: #000 !important;
  font-size: 20px !important;
  font-weight: 500 !important;
}
a.reset_variations {
  display: none !important;
}
button.single_add_to_cart_button, .fynode-product-bottom-popup-cart .sticky_add_to_cart{
  background: #0F173E !important;
  color: #fff !important;
}
.fynode-product-bottom-popup-cart .sticky_add_to_cart{
  text-decoration: none !important;
}

.product-sku{
  font-size: 20px !important;
}
.woocommerce-product-details__short-description{
  margin-bottom: 16px !important;
}
.branding-detail a{
  color: #fff;
}
.variable-item-radio-value-wrapper img{
  display: none !important;
}
.woocommerce-product-gallery__image{
  text-align: center;
}
.product-wrapper.product-background.product-type-1 {
    box-shadow: 0px 0px 6px 0px #0f173e45;
}
.variations #pa_color, .variations #pa_gender{
  height: 36px !important;
}
.product-thumbnail img.wp-post-image{
  width: 100%;
}

table.variations tbody{
  display: flex;
  margin-bottom: 20px !important;
  flex-wrap: wrap;
}
table.variations tbody tr{
  display: block !important;
  border: 1px solid #000 !important;
  margin-right: 10px !important;
  margin-top: 10px !important;
}
.woo-selected-variation-item-name{
  display: none !important;
}
table.variations tbody tr th.label {
  margin: 10px 0px 0px 6px !important;
  padding: 0 !important;
}

.single-product .variations_form .variations tbody .variable-item-radio-input-wrapper{
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
}
.variations_form > div{
  width: 100% !important;
}
.advantage-box .elementor-widget-heading .elementor-widget-container{
  transform: skew(-15deg) !important;
}
.primary-menu .sub-menu li{
  background: #0F173E !important;
  color: #fff !important;
  margin: 4px 0px !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}
.primary-menu ul.sub-menu {
  padding: 0px !important;
}
.primary-menu .sub-menu li:hover, .single-product-wrapper .single-product-detail form.cart .single_add_to_cart_button:hover, .wpcf7-form .wpcf7-submit:hover, .product-cart-button a:hover, .woocommerce-form-login__submit:hover, .woocommerce-form-register__submit:hover, .content-not-found a:hover{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.price_slider_bottom button, .slick-list .products .product-cart-button a.button, .product-cart-button a, .wpcf7-form .wpcf7-submit, .woocommerce-form-login__submit, .woocommerce-form-register__submit, .content-not-found a{
  background: #0F173E !important;
  background-color: #0F173E !important;
  color: #fff !important;
}
.price_slider_bottom button:hover{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.widget .price_slider_wrapper .price_slider_amount > * input{
  height: 32px !important;
}
.product .product-title a:hover{
  text-decoration: none !important;
}
.shop-products-wrapper .product-inner .product-thumbnail-wrapper .product-cart-button a.button.product_type_variable.add_to_cart_button{
  padding: 20px !important;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover, .fynode-product-bottom-popup-cart .sticky_add_to_cart:hover, .slick-list .products .product-cart-button a.button:hover{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.search-feild .site-search-form.site-mobile-search.filled-dark {
  padding: 0px 0px 0px 10px;
  border: 1px solid #ffd;
  border-radius: 6px;
}
.search-feild button.btn.no-style {
  padding: 10px;
  background: #fff;
  color: #0F173E;
  border-radius: 0px 6px 6px 0px;
}
.footer-widgets .site-footer-inner .site-newsletter-form form .mc4wp-form-fields{
  background-color: #fff !important;
}
.site-banner.banner-rounded{
  border-radius: 0px !important;
}
.search-feild input.form-control.search-input.no-style::placeholder, .search-feild input.form-control.search-input.no-style {
  color: #fff !important;
}
.site-header.header-type1:not(.header-transparent)::before{
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.site-header.header-type1:not(.header-transparent)::before{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.site-footer{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
body.content-rounded .main-content::after{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}

.site-header .site-nav .site-menu > li:not(.mega-menu) .sub-menu{
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
input.form-control.search-input.no-style {
  width: 320px !important;
}
.cart-actions{
  width: 40% !important;
  margin-top: 0px !important;
}
button.mfp-close{
  border: 1px solid #000 !important;
  border-radius: 50% !important;
  margin: 10px !important;
  font-size: 24px !important;
  height: 44px !important;
  width: 44px !important;
  padding: 0 !important;
}
.site-drawer-body .menu-item .menu-item-wrapper{
  background-color: #0F173E !important;
}
.site-drawer .site-drawer-inner {
  min-height: auto !important;
  height: auto !important;
  position: fixed !important;
}
.site-drawer.filter-drawer.filter-wide.active .site-drawer-body li{
  background-color: unset !important;
  margin: 6px 0px;
}
.site-drawer.filter-drawer.filter-wide.active .site-drawer-body li a{
  color: #000 !important;
  text-decoration: none !important;
}
.woocommerce-product-gallery__wrapper img{
  width: 80%;
}
.woocommerce-variation-availability{
  width: 20%;
}
.woocommerce-variation-availability > div{
  padding: 10px 30px !important;
  text-align: center;
  background: #0F173E !important;
}
.woocommerce-variation-availability > div p{
  margin-bottom: 0 !important;
}
.product_des_table tbody tr:nth-child(odd){
  background-color: #f1f3f5;
}
.product_des_table tbody td{
  font-size: 14px;
  padding: 8px;
}
.widget_wpcategorieswidget .product_cat ul{
  background: #fff !important;
}
.klbwl-list .klbwl-actions .footer-social, .klbwl-list table .product-date, .klbwl-list table .klbwl-item--date{
  display: none;
}
.product_des_table tbody tr td:first-child{
  font-weight: 600;
}
.product_des_table tbody tr td:last-child{
  font-size: 18px;
}
/*.woocommerce-mini-cart .mini_cart_item .product-inner */
.product-card-section.e-con-boxed .e-con-full{
  display: flex;
}
.product-card-section.e-con-boxed .e-con-full .elementor-widget-button .elementor-button-link{
  min-width: 122px;
}
.product-card-section.e-con-boxed .e-con-full .elementor-widget-button .elementor-button-link:hover{
  background-color: #0F173E;
}
.contact-info span:empty,
.contact-info h4:empty,
.contact-info p:empty,
.contact-info .map-icon,
.product-content-footer,
.product-content-header:empty{
  display: none;
}
.shop-products-wrapper .product-content-wrapper .product-content-inner .products .product-title, .product-title{
  min-height: auto !important;
}
.sidebar-left{
  align-items: flex-start
}
.sidebar-left .sidebar.secondary-column{
    box-shadow: 0px 0px 4px #00000026;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 15px;
    position: sticky;
    top: 20px;
}
.woocommerce-ordering select.orderby{
    height: 40px;
    line-height: 18px;
}
.site-pagination ul li > *.current, .woocommerce-pagination ul li > *.current, .pagination-wrap ul li > *.current,
.woocommerce-my-account .my-account-inner .my-account-navigation ul li.is-active a{
    background: linear-gradient(90deg, #CC1D2C 0%, #0F173E 100%);
    background-color: transparent;
}
.fynode-product-bottom-popup-cart .single_add_to_cart_button:hover,
.klb-products-tab .products .product-cart-button a.button:hover,
.products .product-cart-button a.button:hover{
  opacity: 1 !important;
}
.woocommerce-pagination ul li .page-numbers:hover,
.woocommerce-pagination ul li .page-numbers.current:hover,
.product .product-wrapper.product-background .product-inner .product-content-wrapper a.woocommerce_loop_add_to_cart_link_describedby_3422:hover,
.woocommerce .woocommerce-my-account .my-account-inner .my-account-navigation ul li a:hover,
.products:not(.slick-slider).product-list .product-inner .product-content-wrapper .add_to_cart_button:hover,
.woocommerce-my-account .woocommerce-MyAccount-content a.button:hover,
 td.klbwl-item--addtocart a.button:hover,
 .tnp.tnp-subscription .tnp-field.tnp-field-button .tnp-submit:hover,
.klb-notice-ajax .woocommerce-message .button.wc-forward:hover{
  background: linear-gradient(90deg, #CC1D2C 0%, #0F173E 100%);
  background-color: transparent;
  color: #ffffff;
}
.primary-column .woocommerce-pagination ul li .page-numbers.prev:hover,
.primary-column .woocommerce-pagination ul li .page-numbers.next:hover{
  background-color: transparent !important;
  background: none;
  color: currentColor;
}
.product .product-wrapper.product-background{
    border: 1px solid #00000033;
    height: 100%;
}
.product .product-wrapper.product-background .product-inner .product-content-wrapper a.klbwl-btn:hover{
  background: transparent;
  background-color: transparent;
  
}
.klbwl-btn.klbwl-product-in-list,
.products .wishlist-button a:hover{
  color: #CC1D2C !important;
}
.woocommerce-my-account5 .site-login .site-login-inner .site-login-overflow .login-form-container > *.login-form .lost-password p.woocommerce-LostPassword a,
.woocommerce-privacy-policy-text p a.woocommerce-privacy-policy-link,
.klb-authentication-modal .privacy-text .privacy-policy-link,
.klb-modal-root.authentication-modal .klb-modal-inner .klb-authentication-modal .klb-authentication-tab a{
  color: #0F173E;
}
.product .product-wrapper.product-background  .product-inner .product-thumbnail-wrapper .product-buttons .product-button.product-quickview a:hover,
.klb-module .klb-products-tab .products .product-cart-button a.button:hover,
.products .product-cart-button a.button:hover,
.cart-empty-page .return-to-shop a.button:hover,
.products:not(.slick-slider).product-list .product-inner .product-content-wrapper .add_to_cart_button:hover,
.woocommerce-cart-wrapper .shop_table tr td.actions .actions-wrapper .coupon button:hover,
.cart-collaterals .wc-proceed-to-checkout a:hover,
.klb-modal-root .klb-modal-inner .klb-authentication-modal .klb-authentication-form.tab-style .klb-authentication-inner .woocommerce-form-login__submit:hover,
.site-login .site-login-inner .site-login-overflow .login-form-container > * button:hover,
.woocommerce-my-account .woocommerce-MyAccount-content a.button:hover,
 td.klbwl-item--addtocart a.button:hover{
    background-color: #0F173E !important;
}
.wishlist-drawer .site-drawer-body td.klbwl-item--addtocart a.button{
    min-width: 150px;
    min-height: 45px;
    height: auto;
    width: auto;
    font-weight: 400;
    background-color: #0F173E;
}
.sidebar.secondary-column .widget:not(:last-child){
  margin-bottom: 26px;
  padding-bottom: 26px;
  border-bottom: 1px solid #c2c2c2;
}

.primary-column .products .product-cart-button a.button,
.primary-column .shop-products-wrapper .product-inner .product-thumbnail-wrapper .product-cart-button a.button.product_type_variable.add_to_cart_button,
.module-recently-products .product-cart-button a,
.products .product-cart-button a.button,
.tnp-field.tnp-field-button .tnp-submit,
.cart-empty-page .return-to-shop a.button,
.woocommerce-cart-wrapper .shop_table tr td.actions .actions-wrapper .coupon button,
.cart-collaterals .wc-proceed-to-checkout a,
.klb-authentication-form.tab-style .klb-authentication-inner .woocommerce-form-login__submit,
.woocommerce-my-account .woocommerce-MyAccount-content a.button{
    min-width: 190px;
    width: auto;
    padding: 10px 20px !important;
    height: auto;
    min-height: 48px;
    font-family: 'Poppins', sans-serif !important;
}
.woocommerce-my-account .woocommerce-MyAccount-content a.button,
 td.klbwl-item--addtocart a.button{
  min-width: 110px;
}
.tnp.tnp-subscription .tnp-field.tnp-field-button .tnp-submit,
.klb-notice-ajax .woocommerce-message .button.wc-forward{
    background-color: transparent;
    border: 1px solid;
    min-width: 120px;
    min-height: 42px;
    border-radius: 5px;
    height: auto;
}
.klb-notice-ajax .woocommerce-message .button.wc-forward,
.woocommerce-privacy-policy-text p a.woocommerce-privacy-policy-link:hover,
.klb-authentication-modal .privacy-text .privacy-policy-link:hover,
.klb-authentication-modal .klb-authentication-tab a:hover,
.product .product-title a{
  text-decoration: none !important;
}
.tnp-subscription .tnp-field.tnp-field-email input[type=email]{
  border-radius: 5px;
  height: auto;
  min-height: 35px;
}
.page-content .fynode-product-bottom-popup-cart .single_add_to_cart_button:hover{
  background: linear-gradient(90deg, #CC1D2C 0%, #0F173E 100%) !important;
  opacity: 1;
  background-color: #0F173E;
}
.site-footer .footer-widgets .site-footer-inner .widget_nav_menu ul#menu-customer-care li a:hover,
.site-footer .footer-widgets .site-footer-inner .widget_nav_menu ul#menu-quick-links li a:hover,
.klb-authentication-form.tab-style .klb-authentication-inner .woocommerce-LostPassword a:hover,
.site-login .site-login-inner .site-login-overflow .login-form-container > *.login-form .lost-password p.woocommerce-LostPassword a:hover{
  text-decoration: underline !important;
}

.woocommerce-my-account5 .site-login.has-register .site-login-inner .site-login-overflow .login-form-container > * button:hover{
  color: #ffffff !important;
}
.woocommerce-my-account5 .site-login.has-register .site-login-inner .site-login-overflow .login-page-tab{
    margin-bottom: 20px;
    border-bottom: 1px solid;
}
.woocommerce-my-account5 .site-login.has-register .site-login-inner .site-login-overflow .login-page-tab li a{
  padding: 4px 30px 0;
  border-width: 1px 1px 0px 1px;
  border-color: transparent;
  display: inline-flex;
  margin-bottom: -1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.woocommerce-my-account5 .site-login.has-register .site-login-inner .site-login-overflow .login-page-tab li a.active{
  border-color: #000000;
  background: linear-gradient(90deg, #CC1D2C 0%, #0F173E 100%);
  color: #ffffff;
}
.woocommerce-MyAccount-content{
  overflow-x: auto; 
}
.woocommerce-MyAccount-content table td{
    white-space: nowrap;
}
.product-cart-button a.added_to_cart{
    width: 50px;
    height: 40px;
}
.product-cart-button a.added_to_cart:before{
  font-size: 1rem;
}
.woocommerce-shipping-totals.shipping .woocommerce-shipping-destination{
  font-size: 16px !important;
}
.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row .woocommerce-Input{
  max-width: 50%;
  width: 100%;
}
.tnp-subscription .tnp-field-email label{
  display: none;
}
.klb-products-tab .site-slider .slick-nav{
  background-color: #0F173E;
}
.klb-products-tab .site-slider .slick-nav svg {
    color: #ffffff;
}
.site-brand,
.site-brand a{
  justify-content: center;
}
.site-header .site-brand img{
  display: block;
}
.module-recently-products .klb-module-header .entry-title{
  font-weight: 600;
}
.single-product-tabs-wrapper .woocommerce-Tabs-panel .woocommerce-product-attributes tbody tr td{
  font-size: 18px;
}
.primary-menu ul.sub-menu {
   padding: 0px !important;
}

.site-menu .sub-menu li.current-menu-item,
.site-nav .site-menu > .active > .menu-item-wrapper,
.site-nav .site-menu .current-menu-item .menu-item-wrapper{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.price_slider_bottom button{
	background: #0F173E !important;
	color: #fff !important;
}
.price_slider_bottom button:hover{
    background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.widget .price_slider_wrapper .price_slider_amount > * input{
	height: 32px !important;
}
.shop-products-wrapper .product-inner .product-thumbnail-wrapper .product-cart-button a.button.product_type_variable.add_to_cart_button{
	padding: 20px !important;
}
.elementor-widget-fynode-product-tab-carousel .klb-module .site-module-header, .elementor-widget-fynode-product-tab-carousel .wishlist-button,
.elementor-widget-fynode-product-tab-carousel .product-brand, .elementor-widget-fynode-product-tab-carousel .klb-module .product-content-footer, .elementor-widget-fynode-product-tab-carousel .klb-module .price{
	display: none !important;
}
.site-quickview .quick-view-product-wrapper .single-product-detail .product-detail-inner .cart-actions{
	width: 30% !important;
}
.woocommerce-widget-layered-nav-list ul li a{
	font-family: 'AvenirRoman', sans-serif !important;
	color: #000 !important;
	font-size: 18px !important;
}
.woocommerce-widget-layered-nav-list li a{
	font-family: 'AvenirRoman', sans-serif !important;
	color: #000 !important;
	font-size: 18px !important;
}
.woocommerce-Price-amount{
	font-family: 'AvenirRoman', sans-serif !important;
}
.elementor-button-text, button{
	font-family: 'AvenirRoman', sans-serif !important;
	font-size: 18px !important;
}
.tax-product_cat .content-wrapper .secondary-column .widget_product_categories .product-categories .cat-item a{
	color: #000 !important;
	font-family: 'AvenirRoman', sans-serif !important;
	font-size: 18px;
}
body, p, #menu-customer-care li a, #menu-quick-links li a, .site-nav a{
  font-family: 'AvenirRoman', sans-serif !important;
	font-size: 18px !important;
	text-decoration: none !important;
}
.elementor-widget-fynode-product-tab-carousel .klb-module .products .product-title{
	min-height: unset !important;
}
.woocommerce-message{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
	font-size: 18px !important;
	font-family: 'AvenirRoman', sans-serif !important;
	color: #fff !important;
}
a.btn.btn-black.btn-rounded.klbwl-page, a.btn.btn-black.btn-rounded.klbwl-popup-close{
	background-color: #0F173E !important;
}
a.btn.btn-black.btn-rounded.klbwl-page:hover, a.btn.btn-black.btn-rounded.klbwl-popup-close:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.woocommerce-mini-cart__buttons a{
	background-color: #0F173E !important;
	color: #fff !important;
}
.woocommerce-mini-cart__buttons a:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.site-drawer .site-drawer-inner{
	min-height: 100% !important;
	margin-bottom: 20px !important;
}
.coupon .button{
	background-color: #0F173E !important;
}
.coupon .button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.woocommerce-cart-form .shop_table .actions-wrapper .empty-cart-button{
  border: 0px solid;
}
.woocommerce-cart-form .shop_table .actions-wrapper .empty-cart-button{
	background: #0F173E !important;
	color: #fff !important;
}
.actions-wrapper .remove-all:hover,
.woocommerce-cart-form .shop_table .actions-wrapper .empty-cart-button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.wc-proceed-to-checkout .checkout-button{
	background-color: #0F173E !important;
}
.wc-proceed-to-checkout .checkout-button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
#place_order{
	background-color: #0F173E !important;
}
#place_order:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.klb-authentication-form.tab-style .klb-authentication-inner .woocommerce-form-login__submit{
	background-color: #0F173E !important;
	color: #fff !important;
}
.klb-authentication-form.tab-style .klb-authentication-inner .woocommerce-form-login__submit:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
	color: #fff !important;
}
.lost_reset_password .button.woocommerce-Button.button,
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .woocommerce-Button,
.woocommerce-MyAccount-content button{
	background-color: #0F173E !important;
	color: #fff !important;
}
.lost_reset_password .button.woocommerce-Button.button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
	color: #fff !important;
}
.aws-search-field{
  background-color: transparent !important;
	height: 44px !important;
    border-radius: 10px 0px 0px 10px !important;
}
.aws-wrapper input::placeholder,
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .woocommerce-Button:hover{
	color: #fff !important;
}
select.orderby {
    height: 60px;
}
.sorting-products span{
	font-size: 20px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added{
	padding: 12px !important;
	width: 100% !important;
}
.return-to-shop .button{
	background-color: #0F173E !important;
}
.return-to-shop .button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.woocommerce-cart-form__contents thead tr th{
	font-size: 18px !important;
    font-weight: 600 !important;
    color: #000 !important;
}
#mc4wp-form-1 button{
	background-color: #0F173E !important;
}
#mc4wp-form-1 button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.wishlist-drawer .klbwl-item--addtocart .add_to_cart_inline .add_to_cart_button{
	background-color: #0F173E !important;
}
.wishlist-drawer .klbwl-item--addtocart .add_to_cart_inline .add_to_cart_button:hover{
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
	background-color: #0F173E !important;
}

.checkout-inline-error-message{
    color: red !important;
}
#woocommerce-checkout-form-coupon .button{
	background-color: #0F173E !important;
	color: #fff;
	padding: 10px !important;
	
}
#woocommerce-checkout-form-coupon .button:hover,
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .woocommerce-Button:hover,
.woocommerce-MyAccount-content button:hover{
	background-color: #0F173E !important;
	background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
}
.aws-container .aws-show-clear .aws-search-field{
	color: #fff !important;
}
.drawer-open{
	overflow: hidden;
}
.site-drawer-body li{
  background-color: #0F173E !important;
	margin: 6px 0px;
	color: #fff;
}
.site-drawer-body li:hover{
  background-color: #0F173E !important;
}
.menu-item-object-product_cat a{
	color: #fff !important; 	
}
.search-drawer .aws-container .aws-show-clear .aws-search-field{
	color: #000 !important;
}
.search-drawer .aws-wrapper input::placeholder{
	color: #000 !important;
}
.search-drawer .site-close {
    margin: 10px;
}
.widget_wp_categories_widget ul li a:hover, .widget_wp_categories_widget ul li.active-cat a, .widget_wp_categories_widget ul li.active-cat span.post-count, .widget_wpcategorieswidget ul li a:hover, .widget_wpcategorieswidget ul li.active-cat a, .widget_wpcategorieswidget ul li.active-cat span.post-count {
    color: black;
}

.widget_wp_categories_widget ul li a, .widget_wpcategorieswidget ul li a {
    display: inline-block;
    color: #0e0e0e;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -moz-transition: all .5s ease;
    text-decoration: none;
}
.klb-authentication-form .klb-authentication-inner .klb-login-form .woocommerce-error{
  border-color: #ff0033;
}
.klb-authentication-form .klb-authentication-inner .klb-login-form .woocommerce-error li,
.contact-form label span,
span.required,
.woocommerce-error li{
  color: #ff0033;
}
.woocommerce .product span.wcosm_soldout{
  background-color: #c91d2c !important;
}
.site-login .site-login-inner .site-login-overflow .login-form-container > .login-form .lost-password p .woocommerce-form__label-for-checkbox span::before{
  top: 3px !important;
}
.in-stock{
  display: none;
}
.site-mini-cart .site-mini-cart-row.site-mini-cart-body{
  overflow-y: auto;
  height: calc(100vh - 100px);
}
.popular-items-slider .e-con-inner{
  overflow: hidden;
}
.widget_custom_html ul li{
  position: relative;
}
.single-product .single-product-wrapper .single-product-detail .product-detail-inner .product-stock.product-inventory.in-stock{
  display: none;
}
/* Parent category */
.widget_custom_html .cat-item > a {
  display: block;
  padding: 8px 10px;
  text-decoration: none;
  color: #000000;
  font-weight: 500;
  position: relative;
}

/* Hover */
.widget_custom_html .cat-item > a:hover {
      color: #ee546c;
}
.widget_custom_html .cat-item:not(:last-child) {
    border-bottom: 1px dashed #f0f0f0;
}
/* Submenu (children) */
.widget_custom_html .cat-have-child ul.children {
  background-color: transparent;
  padding-left: 0;
  padding-top: 0;
}

.widget_custom_html .children li a {
  font-size: 14px;
  color: #000000;
  padding: 6px 8px;
  display: block;
}

.widget_custom_html .children li a:hover {
  text-decoration: underline;
}

.single-product-wrapper .product-price-wrapper .price{
  margin: auto 0 !important;
}
.product-price-wrapper .product-stock.product-inventory.out-of-stock{
  color: #fff !important;
  font-size: 18px !important;
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
  padding: 10px !important;
}
.cwginstock-subscribe-form .panel{
  background-color: #fff !important;
  border-color: #19173d !important  ;
}
.cwginstock-subscribe-form .cwginstock-panel-primary .cwginstock-panel-heading h4{
  font-size: 18px;
}
.cwginstock-subscribe-form .cwginstock-panel-primary .cwginstock-panel-heading h4,
.cwginstock-subscribe-form .cwginstock-panel-primary,
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 .form-group,
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 .form-group .cwgstock_email{
  margin: 0 0 0 0;
}
.cwginstock-subscribe-form .cwginstock-panel-primary .cwginstock-panel-heading{
  border-bottom: 0px solid transparent;
  background: linear-gradient(to right, #CC1D2C, #0F173E);
}
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12{
  padding: 0px;

}
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 > .form-group:first-child{
  max-width: calc(100% - 194px);
  width: 100%;
  
}
.cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 > .form-group .cwgstock_email{
  text-align: left !important;
}
.cwginstock-subscribe-form .cwginstock-panel-primary .cwgstock_button{
  background: linear-gradient(to right, #CC1D2C, #0F173E) !important;
  border-radius: 100px !important;
}
ul.woocommerce-shipping-methods {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
tr.woocommerce-shipping-totals.shipping th{
  display: flex;
}
ul.woocommerce-shipping-methods li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  border: 1px solid #d2d2d2;
  padding: 5px;
  border-radius: 5px;
}
ul.woocommerce-shipping-methods li label {
  white-space: nowrap;
}
@media screen and (max-width: 1440px) {
  .product-card-section.e-con-boxed .e-con-full{
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1280px) {
  .site-banner-main .custom-background .custom-height {
    height: calc(100vh - 100px) !important;
  }
    
}
@media screen and (max-width: 1024px) {

  .woocommerce-my-account .my-account-inner .my-account-navigation.active {
    display: block;
  }
  .site-nav.menu-vertical .site-menu li.menu-item-has-children > .sub-menu {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: max-height 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .product-cart-button a.button.product_type_simple {
      padding: 18px !important;
  }
  .site-footer{
    padding-bottom: 70px;
  }
  .site-drawer-body .site-nav.menu-vertical .site-menu > li.menu-item-has-children > .sub-menu a{
    color: #ffffff;
    padding: 6px 10px;
  }
  .site-quickview{
    position: fixed !important;
    max-width: 90% !important;
    top: 50%;
    left: 0;
    margin: 0 auto;
    right: 0;
    overflow-y: auto;
    height: calc(100vh - 300px);
    transform: translateY(-50%)
  }
  .site-banner-main .custom-background .custom-height {
    height: auto !important;
    min-height: 550px;
  }
}

@media screen and (max-width: 768px) {
  .site-banner-main .custom-background .custom-height {
    height: calc(100vh - 500px) !important;
  }
  .site-footer {
  background: linear-gradient(to bottom, #CC1D2C, #0F173E) !important;
}
.woocommerce-cart-wrapper .shop_table tr td.actions .actions-wrapper .coupon{
  gap: 10px;
}
  .custom-height{
      height: 32dvh !important;
  }
  .product-cart-button a.button.product_type_simple,
  .primary-column .shop-products-wrapper .product-inner .product-thumbnail-wrapper .product-cart-button a.button.product_type_variable.add_to_cart_button {
      padding: 10px !important;
      /* min-height: 30px;
      min-width: 120px; */
  }
  .site-module-body .shop-products-wrapper .products.column-1-mobile.column-4.gap-sm{
    grid-template-columns: repeat(2, 1fr) !important;

  }
  .site-banner.default-style > *.site-banner-media video{
    object-fit: cover !important;
    height: 100% !important;
  }
  .shop-products-wrapper .products:not(.slick-slider).column-1-mobile{
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 2rem !important;
    padding: 20px !important;
  }
  .site-banner-main .site-banner.default-style > *.site-banner-media{
    height: auto;
    line-height: 0;
  }
  .advantage-listing .elementor-icon-list-items .elementor-icon-list-item:not(:last-child){
    margin-bottom: 10px;
  }
  /* .product-card-section.e-con-boxed .e-con-full{
    flex-wrap:nowrap;
    overflow-x: auto;
  } */
  /* .product-card-section.e-con-boxed .e-con-full .elementor-widget-button{
    flex: none;
  }
   */
  .footer-widgets .site-footer-inner .row {
      width: 100%;
      gap: 0;
  }
  .footer-widgets .site-footer-inner .row .klbfooterwidget.widget {
      padding: 20px 0;
      margin-top: 0;
  }
  .footer-widgets .site-footer-inner .row{
    flex: 1;
  }
  .footer-widgets .site-footer-inner .row .klbfooterwidget {
     border-bottom: 1px solid #ffffff;
  }
  .site-footer .site-row.footer-copyright .site-footer-inner{
    border-top: 0;
    padding-top: 0;
  }
  .footer-widgets .site-footer-inner .row .widget{
    margin-top: 20px;
  }
  .shop-products-wrapper .product-inner .product-thumbnail-wrapper .product-cart-button a.button.product_type_variable.add_to_cart_button{
      /* min-width: 140px; */
      width: auto;
      padding-top: 15px !important;
      padding-bottom: 15px !important;
      height: auto;
  }
  .woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row .woocommerce-Input{
    max-width: 100%;
  }
  .woocommerce-variation-availability {
    max-width: 220px;
    width: auto;
  }
  .site-quickview{
    height: calc(100vh - 30px);
  }
  .cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 > .form-group:first-child {
    max-width: calc(100% - 159px);
}

}
@media screen and (max-width: 575px) {
  .site-banner-main .custom-background  .custom-height{
    height: auto !important;
    min-height: 250px;
  }
  .advantage-listing.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items .elementor-icon-list-item {
    justify-content: flex-start;
    align-items: flex-start;
  }
  .advantage-listing .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{
   text-align: left;
  }
  .site-footer .footer-copyright .site-footer-inner .site-copyright{
    margin-bottom: 0;
  }
  .site-footer .footer-copyright .site-payment-cards{
    margin-left: 0;
  }
  .shop-products-wrapper .products:not(.slick-slider).column-1-mobile {
    gap: 1rem !important;
    padding: 0px !important;
  }
  .woocommerce-my-account .woocommerce-MyAccount-content a.button, 
  td.klbwl-item--addtocart a.button {
    min-width: 80px;
    min-height: auto;
    height: 34px;
  }
  .single-product-wrapper .klb-people-added p{
    max-width: calc(100% - 40px);
  }
  .single_add_to_cart_button,
  .product-card-section .elementor-widget-container .elementor-button-wrapper .elementor-button-link .elementor-button-content-wrapper .elementor-button-text{
    font-size: 14px !important;
  }
  .product-card-section.e-con-boxed .e-con-full .elementor-widget-button .elementor-button-link{
    min-width: 102px
  }
}
@media screen and (max-width: 425px) {
  .site-banner.default-style > *.site-banner-media{
    height: auto !important;
  }
  .single-product .woocommerce-message{
    flex-wrap: wrap !important;
  }
  .woocommerce-message a.button.wc-forward{
    margin-top: 10px !important;
  }
  .cart-actions, .mfp-content .site-quickview .quick-view-product-wrapper .single-product-detail .product-detail-inner .cart-actions {
    width: 20% !important;
  }
  .site-module-body .shop-products-wrapper .products.column-1-mobile.column-4.gap-sm{
    padding: 20px !important;
    gap: 2rem !important  ;
  }
  .site-drawer .site-drawer-inner {
    position: relative !important;
  }
  .site-module-body .shop-products-wrapper .products.column-1-mobile.column-4.gap-sm{
    grid-template-columns: repeat(1, 1fr) !important;
  }
  .shop-products-wrapper .products:not(.slick-slider){
    gap: 1.3125rem;
  }
  button.mfp-close{
    height: 44px !important;
  }
  .shop-products-wrapper .product-content-wrapper .product-content-inner .products .product-title, .product-title{
    min-height: 26px !important;
  }
  a.added_to_cart.wc-forward {
    position: absolute;
    z-index: 999999;
  }
  .shop-products-wrapper .products:not(.slick-slider).column-1-mobile{
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 2rem !important;
    padding: 20px !important;
  }
  .category-banner img{
    height: 130px !important;
  }
  .wishlist-drawer .site-drawer-body td.klbwl-item--addtocart a.button {
    min-width: 100px;
    min-height: 35px;
  }
  .cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12{
    flex-direction: column;
  }
  .cwginstock-subscribe-form .cwginstock-panel-primary .panel-body.cwginstock-panel-body .row > .col-md-12 > .col-md-12 > .form-group:first-child {
      max-width: calc(100% - 0px);
  }
}
@media screen and (min-width: 1024px) {
  .site-header .site-header-row .site-header-inner .column.mobile-column {
    display: none !important;
  }
  .site-header .site-nav {
    display: block !important;
  }
  .site-header .site-header-row .site-header-inner .column.actions-column{
    display: block !important;
  }
}